class Category {
  final String id;
  final String name;

  Category({this.id, this.name});

  factory Category.fromJson(Map<String, dynamic> json) {
    return Category(
      name: json['name'],
      id: json['id'],
    );
  }
}

class Acf {
  final String featuredImage;

  Acf({this.featuredImage});

  factory Acf.fromJson(Map<String, dynamic> json) {
    return Acf(featuredImage: json['featured_image']);
  }
}
